@font-face {
    font-family: 'smartBarkFont';
    src: url('fonts/constan.ttf');
}

@font-face {
    font-family: 'avantGarde';
    src: url('fonts/AvantGardeMedium.ttf');
}



html,body{    
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

a{
color:#000000;
text-decoration:none;
}
a:hover {
   color: #006101;
} 


h1{
	text-align:center;
    margin: 0;
    padding: 0;
	font-size: 60px;
	font-family: smartBarkFont, Georgia, "Times New Roman", Times, serif;
	font-weight:500;

}

#header{
position: relative;
width: 100%;
margin:0 auto;
height: auto;
background-color:#41241C;
}
#headerContrast{
position: relative;
width: 100%;
margin:0 auto;
height: 6px;
background-color:#72DA07;
border-bottom:12px solid #026000;


}




p{
text-align:center;
    margin: 0;
    padding: 0;
	font-size: 30px;
	font-family: smartBarkFont, Georgia, "Times New Roman", Times, serif;
	font-weight:500;


}

h3{
	text-align:center;
    margin: 0;
    padding: 0;
	font-size: 60px;
	font-family: smartBarkFont, Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	
}

#header ul{
	margin: 0;
    padding: 0;
	position: absolute;
  	right: 10px;
 	bottom: 10px;

}

#header li{

	margin: 0px 15px 0px 15px;
    padding: 0px;
	display:inline;
	font-family: "sofia-pro" , Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:400;
}
#header a{
color:#FFFFFF;
}

.logo{
max-height:110px;
padding: 15px 20px 15px 30px;
}

#main{
padding: 25px 0 0 0;
position: relative;
width: 100%;
max-width: 1100px;
border: 1px solid white;
margin:0 auto;
height: auto;
}

#main img{
max-width:100%;
display: block; 
margin-left: auto; 
margin-right: auto;
}


.imageLeft{
padding: 15px 15px 15px 15px;
position: relative;
width: 95%;
max-width: 1100px;
border: 1px solid white;
margin:10px auto;
height: auto;


}

.imageLeft img{
display:block;
float:left;
max-height:350px;
padding-right: 30px;
}
.imageLeft h2{
font-size: 40px;
font-family: smartBarkFont, Georgia, "Times New Roman", Times, serif;
text-align:center;
font-weight:400;
}
.imageLeft p{
color:#333333;
font-size: 18px;
font-family: "sofia-pro" , Arial, Helvetica, sans-serif;
text-align:justify;
font-weight:200;

}

.imageRight{
padding: 15px 15px 15px 15px;
position: relative;
width: 95%;
max-width: 1100px;
border: 1px solid white;
margin:0 auto;
height: auto;


}
.imageRight img{
display:block;
float:right;
max-height:350px;
padding-left: 30px;
}
.imageRight h2{
font-size: 40px;
font-family: smartBarkFont, Georgia, "Times New Roman", Times, serif;
text-align:center;
font-weight:400;
}
.imageRight p{
color:#333333;
font-size: 18px;
font-family: "sofia-pro" , Arial, Helvetica, sans-serif;
font-weight:200;
text-align:justify;
}

